/*
Theme Name: Welcome Inn Child
Theme URI: http://themefuse.com/demo/wp/welcomeinn/
Description: If you need a hotel oriented wordpress theme, you have to try Welcome Inn. It comes in 2 additional flavors: ski resort and spa. Enjoy!
Author: ThemeFuse
Author URI: http://themefuse.com
Template: welcome_inn-parent
*/

@import url("../welcome_inn-parent/style.css");

.logo h2 {
    margin-top: 75px;
    margin-left: 10px;
}
.topmenu a {
    color: #F5FDF5!important;
}
.topmenu a:hover {
    color: white!important;
}

@media only screen and (max-width: 767px) and (min-width: 280px){
.logo {
    position: absolute!important;
    top: 2px!important;
    text-align: left!important;
    width: 239px!important;
    float: left!important;
    margin-left: -29px!important;
}
.logo h2 {
    margin-top: 60px;
    margin-left: 10px;
    font-size: 20px;
}
.logo img {
    height: 60px;
}
}
@media only screen and (max-width: 480px) and (min-width: 280px){
.icon-top {
    width: 193px;
    margin-left: 114px!important;
}
}
.header {
    background: url(images/header_image_zedz.jpg)!important;
}

#searchform input[type="submit"] {
    padding: 3px 28px 15px 28px;
    text-indent: -9999px;
    width: 110px;
}